postgresql-libs 11.5-1.0

Architecture: i486
Repository: i486/extra
Split Packages: postgresql, postgresql-docs, postgresql-libs (postgresql)
Description: Libraries for use with PostgreSQL
Upstream URL:
License(s): custom:PostgreSQL
Package Size: 1260.84 kB
Installed Size: 7467.00 kB
Build Date: 2019-08-10 13:40:02
Last Updated: 2019-08-16 14:18:10

Dependencies (53)

  • krb5
  • libldap
  • openssl>=1.0.0
  • readline>=6.0
  • zlib
  • clang (make)
  • icu (make)
  • krb5 (make)
  • libldap (make)
  • libxml2 (make)
  • llvm (make)
  • openssl>=1.0.0 (make)
  • pam (make)
  • perl (make)
  • python (make)
  • python2 (make)
  • systemd (make)
  • tcl>=8.6.0 (make)
  • zlib (make)
  • libc.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libc.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libc.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libc.so.6-GLIBC_2.1.2-0x09691f72 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libc.so.6-GLIBC_2.11-0x06969191 (glibc) (link)
  • libc.so.6-GLIBC_2.15-0x06969195 (glibc) (link)
  • libc.so.6-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libc.so.6-GLIBC_2.28-0x06969188 (glibc) (link)
  • libc.so.6-GLIBC_2.3-0x0d696913 (glibc) (link)
  • libc.so.6-GLIBC_2.3.3-0x09691973 (glibc) (link)
  • libc.so.6-GLIBC_2.3.4-0x09691974 (glibc) (link)
  • libc.so.6-GLIBC_2.4-0x0d696914 (glibc) (link)
  • libc.so.6-GLIBC_2.6-0x0d696916 (glibc) (link)
  • libc.so.6-GLIBC_2.7-0x0d696917 (glibc) (link)
  • libcrypto.so.1.1 (openssl) (link)
  • not satisfiable dependency: "libecpg.so.6" (link)
  • libgssapi_krb5.so.2 (krb5) (link)
  • libgssapi_krb5.so.2-gssapi_krb5_2_MIT-0x0dbcc034 (krb5) (link)
  • libldap_r-2.4.so.2 (libldap) (link)
  • libm.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libm.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • not satisfiable dependency: "libpgtypes.so.3" (link)
  • not satisfiable dependency: "libpq.so.5" (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc, glibc) (link)
  • libpthread.so.0-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libpthread.so.0-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libreadline.so.8 (readline) (link)
  • librt.so.1 (aarch64-linux-gnu-glibc, glibc) (link)
  • librt.so.1-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libssl.so.1.1 (openssl) (link)
  • libssl.so.1.1-OPENSSL_1_1_0-0x066d1f10 (openssl) (link)
  • libz.so.1 (zlib) (link)
  • libz.so.1-ZLIB_1.2.3.3-0x07e5ce33 (zlib) (link)